Gentoo Archives: gentoo-java

From: Tomasz Buchert <thinred@××.pl>
To: gentoo-java@l.g.o
Subject: [gentoo-java] Question about Sun-Jdk
Date: Mon, 28 Nov 2005 23:02:06
I'm new in Gentoo and new in Java. I have already emerged Blackdown JDK 
but I'd like to emerge Sun JDK too. And here the problem begins.
I'm not interested in JDK 1.5 (it's considered unstable as far as I 
know). I believe that 1.4 will be enough for a novice. On my portage 
this package is masked. Is it risky to emerge it? If it is not why it is 

Thank in advance
Tomasz Buchert
gentoo-java@g.o mailing list


Subject Author
Re: [gentoo-java] Question about Sun-Jdk Greg Tassone <greg@×××××××.net>
Re: [gentoo-java] Question about Sun-Jdk Eddy Mulyono <eddymulyono@××××.com>